@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ix8h8B9Ao9:before {
  content: "\e000";
}
.pqakX68:before {
  content: "\e001";
}
.Q9IgVyA:before {
  content: "\e002";
}
.ambwVr54:before {
  content: "\e003";
}
.Sp3gqE6ndzP:before {
  content: "\e004";
}
.iMoIV97o0:before {
  content: "\e005";
}
.ChfPWmz1:before {
  content: "\e006";
}
.ajh6FUl7:before {
  content: "\e007";
}
.QJnUnng:before {
  content: "\e008";
}
.kaRZbBO:before {
  content: "\e009";
}
.j3VupWR:before {
  content: "\e00a";
}
.iGmcyHiR:before {
  content: "\e00b";
}
.itEwe8h84:before {
  content: "\e00c";
}
.mudRkNH:before {
  content: "\e00d";
}
.MSRdS2cG3:before {
  content: "\e00e";
}
.pGTiSzgghOm:before {
  content: "\e00f";
}
.vpZ2cfQIvq:before {
  content: "\e010";
}
.Z5S5J8gyusy:before {
  content: "\e011";
}
.PCTvzWn7Fj:before {
  content: "\e012";
}
.DIMZIf95:before {
  content: "\e013";
}
.nBZsGJi:before {
  content: "\e014";
}
.k95qdNNK:before {
  content: "\e015";
}
.iYM0egu:before {
  content: "\e016";
}
.gcz5YZ01w:before {
  content: "\e017";
}
.iGGFb2:before {
  content: "\e018";
}
.tU5BC3iO:before {
  content: "\e019";
}
.axb67vOKHp:before {
  content: "\e01a";
}
.BuowyBnJ:before {
  content: "\e01b";
}
.Wm9iXQ1q:before {
  content: "\e01c";
}
.NkZWlf77Sz:before {
  content: "\e01d";
}
.IoikJe:before {
  content: "\e01e";
}
.Om2nuE:before {
  content: "\e01f";
}
.jPEsVQL0L:before {
  content: "\e020";
}
.NRrQn8SY:before {
  content: "\e021";
}
.feIFnid:before {
  content: "\e022";
}
.jbvucZ:before {
  content: "\e023";
}
.swLjeqxW:before {
  content: "\e024";
}
.RNc591viC:before {
  content: "\e025";
}
.HHuY2gk5xm6:before {
  content: "\e026";
}
.t2UUVK3:before {
  content: "\e027";
}
.KpGxYmpd:before {
  content: "\e028";
}
.wfsn5gM:before {
  content: "\e029";
}
.gpvQdeA:before {
  content: "\e02a";
}
.z8ltlJdRSCw:before {
  content: "\e02b";
}
.klCO9H:before {
  content: "\e02c";
}
.l2ToFzpc9zS:before {
  content: "\e02d";
}
.KLYSOSPeq:before {
  content: "\e02e";
}
.xNDBrd0aZ:before {
  content: "\e02f";
}
.nRxkp7FEsTr:before {
  content: "\e030";
}
.YEYAVj5HDf6:before {
  content: "\e031";
}
.CztuTGcxH:before {
  content: "\e032";
}
.QMneSk:before {
  content: "\e033";
}
.HipWqoNXRH3:before {
  content: "\e034";
}
.OL9TvEe:before {
  content: "\e035";
}
.MiOavehm:before {
  content: "\e036";
}
.w8smCv:before {
  content: "\e037";
}
.R4u6obBx:before {
  content: "\e038";
}
.VhlcHZ06t:before {
  content: "\e039";
}
.RM1qX8:before {
  content: "\e03a";
}
.APmPbg9:before {
  content: "\e03b";
}
.LgP00gNgtI:before {
  content: "\e03c";
}
.byfJdRYNka:before {
  content: "\e03d";
}
.JfajIysmk:before {
  content: "\e03e";
}
.F7TOf2faJ8:before {
  content: "\e03f";
}
.c53UX7H:before {
  content: "\e040";
}
.VGO38IVXZ:before {
  content: "\e041";
}
.hwap89p:before {
  content: "\e042";
}
.SqtyK9:before {
  content: "\e043";
}
.Kes7v4QYt0:before {
  content: "\e044";
}
.Vw0Fbd:before {
  content: "\e045";
}
.HwbiuAy6:before {
  content: "\e046";
}
.YQILkMV:before {
  content: "\e047";
}
.r3nEOCmjieU:before {
  content: "\e048";
}
.bQqA6hNjFtl:before {
  content: "\e049";
}
.qhJ4xjTT670:before {
  content: "\e04a";
}
.QEbdNrezfVv:before {
  content: "\e04b";
}
.dRYWvgUSz5j:before {
  content: "\e04c";
}
.H6lA0tEE:before {
  content: "\e04d";
}
.WLHKZo6j:before {
  content: "\e04e";
}
.MlYbxF:before {
  content: "\e04f";
}
.pArgVv:before {
  content: "\e050";
}
.zSzNweygb:before {
  content: "\e051";
}
.CCLmhm:before {
  content: "\e052";
}
.mopEqNJ:before {
  content: "\e053";
}
.mhXWzBJ57:before {
  content: "\e054";
}
.FdNtlM:before {
  content: "\e055";
}
.JHnXxC:before {
  content: "\e056";
}
.EwCXReiu9:before {
  content: "\e057";
}
.o4Vuy8:before {
  content: "\e058";
}
.MVtgvoT:before {
  content: "\e059";
}
.P0yckhpQwb:before {
  content: "\e05a";
}
.HKmxekBibV2:before {
  content: "\e05b";
}
.HuOBxVMthrW:before {
  content: "\e05c";
}
.lykBnJc9EU:before {
  content: "\e05d";
}
.S1oiIU:before {
  content: "\e05e";
}
.IPqexz8:before {
  content: "\e05f";
}
.cT17nazARFT:before {
  content: "\e060";
}
.GzqKjrm:before {
  content: "\e061";
}
.d16jGEDPso:before {
  content: "\e062";
}
.hQnsVBzi9:before {
  content: "\e063";
}
.LIgDZt1j5cI:before {
  content: "\e064";
}
.JQHgDO9i:before {
  content: "\e065";
}
.Jh4AhbYe:before {
  content: "\e066";
}
.bk2jSWOe4:before {
  content: "\e067";
}
.baDxGt:before {
  content: "\e068";
}
.ZNHpkLJbRe:before {
  content: "\e069";
}
.qn0r2ZFuL:before {
  content: "\e06a";
}
.lKIFLUz:before {
  content: "\e06b";
}
.djKxL2D:before {
  content: "\e06c";
}
.d0md2BM:before {
  content: "\e06d";
}
.QcckODVbmZP:before {
  content: "\e06e";
}
.I7mWt8:before {
  content: "\e06f";
}
.J4AoKkd8:before {
  content: "\e070";
}
.MPyFpst:before {
  content: "\e071";
}
.OYMDva9nLly:before {
  content: "\e072";
}
.EXGhmZXn:before {
  content: "\e073";
}
.BI79Utjb6GC:before {
  content: "\e074";
}
.gvDpRT7Vx:before {
  content: "\e075";
}
.BFacBe:before {
  content: "\e076";
}
.muECVLrk4pf:before {
  content: "\e077";
}
.MNFIbLGsyD:before {
  content: "\e078";
}
.bjFe5eZ:before {
  content: "\e079";
}
.KTj3Bmb0E:before {
  content: "\e07a";
}
.ukXqJK:before {
  content: "\e07b";
}
.aTxCmJKy:before {
  content: "\e07c";
}
.JVEJtL2IgbM:before {
  content: "\e07d";
}
.kv1dnPjah5:before {
  content: "\e07e";
}
.uKpj0yBz:before {
  content: "\e07f";
}
.RzqgcTQ9G:before {
  content: "\e080";
}
.hDHtCX52dHc:before {
  content: "\e081";
}
.mYstlveneP:before {
  content: "\e082";
}
.vhnn2RBLt4c:before {
  content: "\e083";
}
.Ter98UTN1s:before {
  content: "\e084";
}
.rD9QqFXafWk:before {
  content: "\e085";
}
.LJw0RKkl6Ab:before {
  content: "\e086";
}
.WxkRyF0Lg:before {
  content: "\e087";
}
.xQ2L2HN:before {
  content: "\e088";
}
.yv18Az4U:before {
  content: "\e089";
}
.Ls5xHVP:before {
  content: "\e08a";
}
.PQfLdrU:before {
  content: "\e08b";
}
.Q7iYMeYtFNk:before {
  content: "\e08c";
}
.Nabk4U:before {
  content: "\e08d";
}
.qcDdgTgxU:before {
  content: "\e08e";
}
.PU1iO79adl:before {
  content: "\e08f";
}
.XEqofi:before {
  content: "\e090";
}
.BgmBaxh8OIZ:before {
  content: "\e091";
}
.ArqghIa4a:before {
  content: "\e092";
}
.Hua2mpVUgf:before {
  content: "\e093";
}
.UirN776VN:before {
  content: "\e094";
}
.BoKp6LxFAb:before {
  content: "\e095";
}
.JDrjnm0W:before {
  content: "\e096";
}
.e28LuEPG:before {
  content: "\e097";
}
.amhnRFuWF:before {
  content: "\e098";
}
.GzaIxrT8t:before {
  content: "\e099";
}
.jvVVB09:before {
  content: "\e09a";
}
.vdLuU2MV4:before {
  content: "\e09b";
}
.jPkR653R8:before {
  content: "\e09c";
}
.hiccI8O14Op:before {
  content: "\e09d";
}
.Y8sU6Cyje:before {
  content: "\e09e";
}
.b4LItKJd:before {
  content: "\e09f";
}
.gIL9Pv:before {
  content: "\e0a0";
}
.m6U6Ik:before {
  content: "\e0a1";
}
.ZkeDso:before {
  content: "\e0a2";
}
.c7ngpjsLy:before {
  content: "\e0a3";
}
.YCFDLhpmhU:before {
  content: "\e0a4";
}
.B7FrUcT:before {
  content: "\e0a5";
}
.I6cdKYg:before {
  content: "\e0a6";
}
.G9iAfyTFr:before {
  content: "\e0a7";
}
.gAg3cqGqWAY:before {
  content: "\e0a8";
}
.hiJX2v:before {
  content: "\e0a9";
}
.E5tdZeXl0:before {
  content: "\e0aa";
}
.bWzrS34jJJp:before {
  content: "\e0ab";
}
.lXTkBPbXfn:before {
  content: "\e901";
}
.pDAa0Elb:before {
  content: "\e902";
}
.lGhRln:before {
  content: "\e903";
}
.NrDfLxcYEb4:before {
  content: "\e904";
}
.mwkDOzNqH:before {
  content: "\e905";
}
.sKzPaucdV:before {
  content: "\e906";
}
.ItGyHkqbA:before {
  content: "\e907";
}
.ttUD3N:before {
  content: "\e908";
}
.pG1OrTN2Q6I:before {
  content: "\e909";
}
.odkU66N3L6X:before {
  content: "\e90a";
}
.Cub9XWt:before {
  content: "\e90b";
}
.lzH2T5PcITX:before {
  content: "\e90c";
}
.t4phck:before {
  content: "\e90d";
}
.WCdkabY:before {
  content: "\e90e";
}
.inZq4HJ:before {
  content: "\e90f";
}
.c3ytfnCm:before {
  content: "\e910";
}
.wDaCqc:before {
  content: "\e911";
}
.eycoIDh:before {
  content: "\e912";
}
.EDwuADe:before {
  content: "\e913";
}
.IdI7qMaMN:before {
  content: "\e914";
}
.xCacxNDtJ:before {
  content: "\e915";
}
.mxuS17:before {
  content: "\e916";
}
.KvLjPkOi:before {
  content: "\e917";
}
.DlxZ5iF:before {
  content: "\e918";
}
.Cv5damB:before {
  content: "\e919";
}
.atNMEfLS:before {
  content: "\e91a";
}
.jifmiS:before {
  content: "\e91b";
}
.bv8L5d37d:before {
  content: "\e91c";
}
.fDckKxo:before {
  content: "\e91d";
}
.R6D36fl8:before {
  content: "\e91e";
}
.Q3nrOdy1SJ:before {
  content: "\e91f";
}
.XMTBg9QpJX8:before {
  content: "\e920";
}
.S33syELoKgf:before {
  content: "\e921";
}
.lBDU91AEZe:before {
  content: "\e922";
}
.umfJPP:before {
  content: "\e923";
}
.LUVBugd:before {
  content: "\e924";
}
.fZqH1h:before {
  content: "\e925";
}
.BrqRU0F:before {
  content: "\e926";
}
.FQbsfFz:before {
  content: "\e927";
}
.IjCOkBye:before {
  content: "\e928";
}
.F8jM1YVvch:before {
  content: "\e929";
}
.B72mpMJnwG:before {
  content: "\e92a";
}
.JU3UpXLg:before {
  content: "\e92b";
}
.R6rriIl5O:before {
  content: "\e92c";
}
.kKITXa:before {
  content: "\e92d";
}
.yYf17uLtl3j:before {
  content: "\e92e";
}
.WGGuwyZ:before {
  content: "\e92f";
}
.hq1a4S:before {
  content: "\e930";
}
.rrMPVO:before {
  content: "\e931";
}
.HnyMhS4A:before {
  content: "\e932";
}
.PCqY60:before {
  content: "\e933";
}
.F2qsmtaWEK6:before {
  content: "\e934";
}
.gbSerakyWM:before {
  content: "\e935";
}
.lZXFfZC:before {
  content: "\e936";
}
.EgFQfie78S:before {
  content: "\e937";
}
.R9qnSr:before {
  content: "\e938";
}
.B1EOBIWLEr:before {
  content: "\e939";
}
.mR2zTAI3:before {
  content: "\e93a";
}
.ONBd8iv:before {
  content: "\e93b";
}
.VIQQqobp:before {
  content: "\e93c";
}
.bngO7hh:before {
  content: "\e93d";
}
.TZpY8SIa:before {
  content: "\e93e";
}
.sOXxFYilX42:before {
  content: "\e93f";
}
.m3DlGubAIh:before {
  content: "\e940";
}
.WSZPDhm:before {
  content: "\e941";
}
.Yxh83Pa:before {
  content: "\e942";
}
.PHK2VTd3k3L:before {
  content: "\e943";
}
.kBsKdZbkpc:before {
  content: "\e944";
}
.M6Pc7mdf:before {
  content: "\e945";
}
.xPbHBKaD:before {
  content: "\e946";
}
.gXZg9l2:before {
  content: "\e947";
}
.uolSfkmguE:before {
  content: "\e948";
}
.vhdVsRAeiSM:before {
  content: "\e949";
}
.fQm9UP7RHTM:before {
  content: "\e94a";
}
.WyXDls:before {
  content: "\e94b";
}
.UMHTEi:before {
  content: "\e94c";
}
.DLfPId:before {
  content: "\e94d";
}
.di4CAKU6:before {
  content: "\e94e";
}
.pjBTjIouQ:before {
  content: "\e94f";
}
.oAhaUNkl:before {
  content: "\e950";
}
.ERyg4a5Iu:before {
  content: "\e951";
}
.rSOOEegfNUo:before {
  content: "\e952";
}
.K2Zhof:before {
  content: "\e953";
}
.AzKZVeN6gC:before {
  content: "\e954";
}
.hJwUuL:before {
  content: "\e955";
}
.OWzirW0IHa:before {
  content: "\e956";
}
.KiNKRPyhTM:before {
  content: "\e957";
}
.Z3phrH3bR0:before {
  content: "\e958";
}
.bzMmMDxC9:before {
  content: "\e959";
}
.XAcka0:before {
  content: "\e95a";
}
.ZW3W6zQfd:before {
  content: "\e95b";
}
.JoZjjm:before {
  content: "\e95c";
}
.k192Zk3s8G:before {
  content: "\e95d";
}
.kvqo6g9si:before {
  content: "\e95e";
}
.cggUafprX45:before {
  content: "\e95f";
}
.siaEjZZI:before {
  content: "\e960";
}
.HgrPW56qc:before {
  content: "\e961";
}
.cG9LdSX9Ol:before {
  content: "\e962";
}
.bY5lau:before {
  content: "\e963";
}
.hktSaUb:before {
  content: "\e964";
}
.LJOIULPD3:before {
  content: "\e965";
}
.cZdsCa9:before {
  content: "\e966";
}
.qJ4SLz:before {
  content: "\e967";
}
.RPZCiP:before {
  content: "\e968";
}
.oyRvQg3xjre:before {
  content: "\e969";
}
.SehoOzK3:before {
  content: "\e96a";
}
.E99RHOxNCr:before {
  content: "\e96b";
}
.sxGwRTZvCM:before {
  content: "\e96c";
}
.yErGBZLjwY:before {
  content: "\e96d";
}
.oMguvyg:before {
  content: "\e96e";
}
.VL9jjdP:before {
  content: "\e96f";
}
.jYQfa3O:before {
  content: "\e970";
}
.wJKtBim:before {
  content: "\e971";
}
.spnKyD9M:before {
  content: "\e972";
}
.QE5xmv:before {
  content: "\e973";
}
.N9RbXV:before {
  content: "\e974";
}
.Jy9c1VBN:before {
  content: "\e975";
}
.kO7nJOZ62f:before {
  content: "\e976";
}
.LhL5hVP:before {
  content: "\e977";
}
.mCwHOzchL:before {
  content: "\e978";
}
.HX2JIkR2j:before {
  content: "\e979";
}
.xq4rXZHzk:before {
  content: "\e97a";
}
.jIhu0deFj:before {
  content: "\e97b";
}
.vkP8nbZHd:before {
  content: "\e97c";
}
.hkDjY8AK:before {
  content: "\e97d";
}
.cC68jv:before {
  content: "\e97e";
}
.swG9vKr0:before {
  content: "\e97f";
}
